Debian filename versioning error

Forum for questions and support relating to the 1.29.x releases only.
Post Reply
User avatar
MJN
Posts: 250
Joined: Wed Jan 17, 2007 10:29 am
Location: Wiltshire, UK
Contact:

Debian filename versioning error

Post by MJN » Sat Feb 06, 2016 2:28 pm

I have just upgraded ZoneMinder from v1.28.100 to v1.29.0 following the instructions here and noticed that whilst the zoneminder/version file correctly showed v1.29.0 the built packages seemed to be still using the old version numbers:

Code: Select all

# ls -l zoneminder_*
-rw-r--r-- 1 root root     1309 Feb  6 13:59 zoneminder_1.28.0-wheezy.dsc
-rw-r--r-- 1 root root     1655 Feb  6 14:02 zoneminder_1.28.0-wheezy_i386.changes
-rw-r--r-- 1 root root  2525894 Feb  6 14:02 zoneminder_1.28.0-wheezy_i386.deb
-rw-r--r-- 1 root root 58894551 Feb  6 13:59 zoneminder_1.28.0-wheezy.tar.gz
Subsequent installation of the .deb above using dpkg -i did however reveal that v1.29.0 does indeed get installed.

Edit: I may have spoken too soon. Whilst my ZM install is showing as v1.29.0 I see there is no /api/ folder installed despite being in the source. I clearly need to delve a little deeper into this...

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests